QGIS Application - Feature request #20352
QGIS-server 3.4 installation and configuration
2018-11-03 07:22 PM - Gerard OpenSideFlanker

Status: Closed

Priority: Normal

Assignee:

Category: Build/Install

Pull Request or Patch supplied: Resolution: worksforme
Easy fix?: No Copied to github as #: 28173
Description

Hi all,

| am trying to install qgis-server 3.4 on a clean debian stretch (with nginx and postgis) | cannot find any tutorial or guidelines or help. Does
anybody know where | can find such documents

thanks.

History

#1 - 2018-11-03 07:27 PM - Gerard OpenSideFlanker

The best | have found is the documentation for testing :
https://docs.qgis.org/testing/en/docs/

#2 - 2018-11-04 11:09 PM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Open to Closed

https://docs.qggis.org/testing/en/docs/user _manual/working with ogc/server/index.html
